Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: SooperLooper, a realtime software looping sampler 
(&Jack client)


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=200941





------- Additional Comments From [EMAIL PROTECTED]  2006-08-02 01:07 EST -------
Hi Fernando --

I tried building this on FC5 and got...

Making all in src
make[2]: Entering directory `/usr/src/redhat/BUILD/sooperlooper-1.0.8c/src'
 cd .. && /bin/sh /usr/src/redhat/BUILD/sooperlooper-1.0.8c/missing --run
automake-1.9 --foreign  src/Makefile
configure.ac:27: version mismatch.  This is Automake 1.9.6,
configure.ac:27: but the definition used by this AM_INIT_AUTOMAKE
configure.ac:27: comes from Automake 1.9.4.  You should recreate
configure.ac:27: aclocal.m4 with aclocal and run automake again.
make[2]: *** [Makefile.in] Error 1
make[2]: Leaving directory `/usr/src/redhat/BUILD/sooperlooper-1.0.8c/src'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/usr/src/redhat/BUILD/sooperlooper-1.0.8c'
make: *** [all] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.96186 (%build)

Do you not see this?

AG



-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.

_______________________________________________
Fedora-package-review mailing list
Fedora-package-review@redhat.com
http://www.redhat.com/mailman/listinfo/fedora-package-review

Reply via email to